import React from 'react';
export default function FlashOn(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m470.77-306.62 186.77-271.07H519.23l67.15-231.54H366.15v338.46h104.62zM440-206.15V-440H335.38v-400h291.54L560-608.46h156.15zm30.77-264.62H366.15z" })));
}
